/*
 Theme Name:   Journal de Cossonay
 Theme URI:    https://www.journalcossonay.ch/
 Description:  Thème du site journal de cossonay basé sur Divi
 Author:       ESH Médias
 Author URI:   https://www.eshmedias.ch/
 Template:     Divi
 Version:      1.0.0
*/

/* MODIFICATION DU TITRE DES WIDGETS */

.widgettitle{
	text-transform: uppercase;
}

/* Ajout du séparateur bleu sous le titre */

.widgettitle:after{
	content: "";
    margin: 4px 0 20px;
    height: 0;
    display: block;
    position: relative;
    width: 38px;
    border-bottom: 5px solid #0ab1f0;
}

/* Ajout du séparateur gris sous les li des widgets */
.et_pb_widget ul li{
	border-bottom: 1px solid #e2e2e2;
	padding: 6px 4px 6px 0;
}

/* MODIFICATION DE LA SIDEBAR */

/* Suppression du séparateur gris entre la sidebar et le contenu */
.et_left_sidebar #main-content .container:before{
	display: none;
}

/* MODIFICATION DU DETAIL D'ARTICLES */
.et_post_meta_wrapper h1{
	font-size: 51px !important;
}



.entry-content{
	font-size: 17px !important;
	line-height: 1.5em;
}

/* MODIFICATION DU FOOTER */

/* Ajout d'un padding-bottom au footer */
.footer-widget{
	padding-bottom: 4em;
}

/* Alignement à droite du copyright */
#footer-info{
	float: right;
}

/* MODIFICATION DU HEADER */

.top-bar{
 min-height: 36px;
}

.et-social-icons li{
padding: 12px 14px;
}

/* MODIFICATION DES ARTICLES RECOMMANDES AU FOND DES ARTICLES */

.articlesRecommandes{
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	margin: 35px 0px 35px 0px;
	padding: 15px 0px 15px 0px;
}

/* Agrandissement du titre */

.wpcu_block_title{
	color: #333 !important;
	font-size: 18px !important;
	text-transform: uppercase;
	font-weight: bold;
}

.wpcu_block_title:after{
	content: "";
    margin: 4px 0 20px;
    height: 0;
    display: block;
    position: relative;
    width: 38px;
    border-bottom: 5px solid #0ab1f0;
}

.wplp_container.default .title {
	font-size: 1.2em !important;
	margin-bottom: 0.5em;
}

/* Modification de la pagination */
.wp-paginate{
	text-align: center;
}

.wp-paginate li a{
	border: 1px solid #d1d7dc;
	padding: 10px 14px;
	margin: 3px 4px;
	background-color: white;
}

.current{
	border: 1px solid #d1d7dc !important;
	padding: 10px 14px !important;
	margin: 3px 4px !important;
	background-color: #0ab1f0 !important;
}

/* MODIFICATION DE LA BARRE DE RECHERCHE */
.widget_search #searchsubmit{
	width: 90px;
	background-color: #333333;
	color: white !important;
	font-weight: bold;
	padding: 0px 5px 0px 5px !important;
}